import request from '@/api/index'
// 变压器列表
export function getTransformerList(params: any) {
  return request({
    url: '/sgPwrtransfmB/listPage',
    method: 'get',
    params,
  })
}
// 添加变压器
export function addTransformerList(data: any) {
  return request({
    url: '/sgPwrtransfmB/add',
    method: 'post',
    data,
  })
}
// 修改变压器
export function updateTransformerList(data: any) {
  return request({
    url: '/sgPwrtransfmB/update',
    method: 'post',
    data,
  })
}
// 删除变压器
export function deleteTransformerList(id: any) {
  return request({
    url: `/sgPwrtransfmB/delete?id=${id}`,
    method: 'post',
  })
}
